body { font-family:'Lora', serif; color:#216187; font-size:16px; line-height:28px; }

a       { color:#216187; }
a:hover { color:#73baeb; }
a.txt   { text-decoration:underline; }
a.kanaly { color:#fff; }
a.kanaly:hover { text-decoration:underline; }
a.hausb { color:#216187; }
a.hausb:hover { color:#fff; text-decoration:underline; }
.linky a.on { background:#0078d7; color:#fff; }



h1, .h1, h2 { color:#216187; font-weight:700; }
h3          { color:#73baeb; font-weight:700; }
h4          { color:#3d1d7c; }

h1, .h1 {
 font-size:55px; text-align:center; padding:22px 0;
 background-image:url("../images/h1_levy.png"),url("../images/h1_pravy.png");
 background-repeat:no-repeat;
 background-position:5% 50%, 95% 50%;
}
@media only screen and (max-width:767px) {
  h1, .h1 { background-image:none; }
}
@media only screen and (max-width:575px) {
  h2.h1 { font-size:37px; }
}

h2.linka {
 padding:0 0 15px 0; margin-bottom:20px;
 background:url("../images/linka.png") repeat-x center bottom;
}
h3.linka {
 display:inline-block; padding:0 0 15px 0; margin-bottom:20px;
 background:url("../images/linka.png") repeat-x center bottom;
}

hr {
 padding:4px 0;
 background: url("../images/linka.png") repeat top center;
}

.img-responsive { display:inline-block; }


.jumbotron    { padding-top:130px; background:none; }
/*
.jumbotron.hp { height:760px; padding-top:148px; background: url('../images/motivacni/01.jpg'); }
.jumbotron.hp { height:680px; padding-top:148px; background: url('../images/motivacni/002.jpg') no-repeat right 80%; }
*/
.jumbotron.hp1 { height:680px; padding-top:148px; background: url('../images/motivacni/leto_den.jpg') no-repeat 50% 40px; background-size:contain; }
.jumbotron.hp2 { height:680px; padding-top:148px; background: url('../images/motivacni/leto_den.jpg') no-repeat 50% 40px; background-size:contain; }
.jumbotron.hp3 { height:680px; padding-top:148px; background: url('../images/motivacni/jaro_noc.jpg') no-repeat 50% 40px; background-size:contain; }
.jumbotron.hp4 { height:680px; padding-top:148px; background: url('../images/motivacni/jaro_noc.jpg') no-repeat 50% 40px; background-size:contain; }

@media only screen and (max-width:1199.98px)  { 
  .jumbotron.hp1 { background: url('../images/motivacni/leto_den.jpg') no-repeat 50% 110px; background-size:contain; }
  .jumbotron.hp2 { background: url('../images/motivacni/leto_den.jpg') no-repeat 50% 110px; background-size:contain; }
  .jumbotron.hp3 { background: url('../images/motivacni/jaro_noc.jpg') no-repeat 50% 110px; background-size:contain; }
  .jumbotron.hp4 { background: url('../images/motivacni/jaro_noc.jpg') no-repeat 50% 110px; background-size:contain; }
}
@media only screen and (max-width:991.98px)  { 
  .jumbotron.hp1 { background: url('../images/motivacni/leto_den_768.jpg') no-repeat 50% 100%; }
  .jumbotron.hp2 { background: url('../images/motivacni/leto_den_768.jpg') no-repeat 50% 100%; }
  .jumbotron.hp3 { background: url('../images/motivacni/jaro_noc.jpg') no-repeat 50% 145px; }
  .jumbotron.hp4 { background: url('../images/motivacni/jaro_noc.jpg') no-repeat 50% 145px; }
}
/*
  @media only screen and (max-width:1199px)  { 
    .jumbotron.hp1, .jumbotron.hp2, .jumbotron.hp3, .jumbotron.hp4 { background: url('../images/motivacni/012.jpg') no-repeat 17% 0px; }
  }
  @media only screen and (max-width:767px)  { 
    .jumbotron.hp1, .jumbotron.hp2, .jumbotron.hp3, .jumbotron.hp4 { background: url('../images/motivacni/012.jpg') no-repeat 17% -155px; }
  }
*/

.fw-normal { font-weight:400; }



.logo, .logoMOBIL {
 position:relative; top:-20px; overflow:hidden;
 width:192px; height:192px;
}
@media only screen and (max-width:991px)  { 
  .logo, .logoMOBIL { top:-3px; }
}
.nastaveni_vysky { height:165px; }

.uvod             { color:#fff; font-size:45px; line-height:48px; position:relative; }
.uvod .kapitan    {
 position:absolute; top:30px; right:-20%;
 width:488px; height:847px; padding:60px 0 0 20px;
 background: url("../images/banner/kapitan.png") no-repeat top left;
 font-size:48px; font-style:italic; font-weight:700;
}
.uvod .panna_hp, .uvod .panna    {
 position:absolute; top:800px; left:-20%;
 width:412px; height:653px;
 background: url("../images/banner/panna.png") no-repeat top left;
}
.uvod .panna { left:-28%; }


.uvod .motto1 a { font-size:19px; position:relative; z-index:1030; top:0; color:#fff; font-weight:700; text-decoration:underline; }
.uvod .ll a { 
  font-size:19px; color:#fff; font-weight:700; text-decoration:underline;
  text-shadow:0 0 3px #03b0c969; background:rgba(0,0,0,0.5); padding:10px 0;
}
.uvod .ll a:hover { text-decoration:none; }
.uvod .motto1 a span  { font-size:35px; display:block; text-transform:uppercase; }
.uvod .motto1 a:hover  { color:#fff !important; text-decoration:none !important; }
.uvod .motto2 a       { position:relative; z-index:1030; top:50px; }
.uvod h1.motto3       { font-size:28px; margin-top:10px; color:#245981; background:transparent; }
.uvod h1.motto3 span  { text-shadow:0 0 3px #03b0c969; padding-left:10px; background:rgba(0,0,0,0.5); }
.uvod .motto1 a:hover { color:#245981; }
@media only screen and (max-width:991px) {
  .uvod h1.motto3     { margin-top:30px;}
}
@media only screen and (max-width:767px) {
  .uvod .motto1 a     { z-index:1; }
}

/*
.pf21 {
  width:100%; height:451px;
  margin-top:-350px; margin-bottom:30px;
  background: url("../images/motivacni/PF21.jpg?v=2") no-repeat top center; background-size:contain;
}
@media only screen and (max-width:1191.98px) {
  .pf21{ background: url("../images/motivacni/PF21.jpg?v=2") no-repeat top center; background-size:contain; height:372px;}
}
@media only screen and (max-width:991.98px) {
  .pf21{ background: url("../images/motivacni/PF21.jpg?v=2") no-repeat top center; background-size:contain; height:285px;}
}
@media only screen and (max-width:767.98px) {
  .pf21{ background:none;}
}
*/


.bannery      { margin-top:-160px; }
.bannery .karticka { border:10px solid #cdeff4; margin-bottom:30px; background: url("../images/box_pozadi.gif")  repeat-x top center; }
.bannery h2   { margin:0; }
.bannery img  { display:block; }
.bannery div  { text-align:center; }
.bannery h2 a { display:block; height:200px; padding-top:50px; text-align:center; color:#fff; }
.bannery .karticka:hover { background: url("../images/box_pozadi_on.gif") repeat-x top center; }
.bannery .karticka .hist img { display:inline-block; } 
.bannery .karticka .hist { display:block; padding:50px 0 59px 0; } 
.bannery .karticka:hover .font { fill:#cdeff4; }
.bannery .karticka:hover #vlnky { stroke:#cdeff4 !important; }
.bannery .karticka:hover #historie { stroke:#fff !important; fill:#004996 !important; stroke-width:1.2 !important; }

.banner_home{
  display:block; width:100%; height:100px;
  background: url("../images/banner/veseli-pristav.jpg") no-repeat top center;
  background-size: contain;
}
@media only screen and (max-width:767.98px) {
  .banner_home{ background: url("../images/banner/veseli-pristav-mobil.jpg") no-repeat top center; background-size:contain; height:212px;}
}
@media only screen and (min-width:355px) and (max-width:767.98px) {
  .bannery .karticka { margin-left:auto; margin-right:auto; width:355px; }
}



.racek {
 position:absolute; top:-50px; left:-50px;
 width:197px; height:131px;
 background: url("../images/banner/racek.png") no-repeat top center;
}



/* start: vysouvaci menu */
.vysouvaci_menu { position:relative; }
@media (max-width:767px){ .vysouvaci_menu { display: none; } }

.nabidka        {
  position:fixed; top:230px; right:0; z-index:5000;
  animation:vysunuti .8s .5s backwards;
}
@keyframes vysunuti {
  from {right: -70px;}
  to {right: 0px;}
}

.a-btn{
  position:relative; float:right; overflow:hidden; clear:both;
  display:inline-block; height:55px; margin-bottom:1px; padding:0 35px; opacity:0.8;
  -webkit-border-radius:10px 0 0 10px; border-radius:30px 0 0 30px;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  -o-transition:all 0.2s linear;
  transition:all 0.2s linear;
}
.a-btn-slide-text{
  position:absolute; top:0px; right:0px; width:0px; height:100%; overflow:hidden;
  text-align:left; text-indent:10px; line-height:54px; white-space:nowrap; color:#fff; background:#03b0c9;
  -webkit-transition:width 0.1s linear;
  -moz-transition:width 0.1s linear;
  -o-transition:width 0.1s linear;
  transition:width 0.1s linear;
}
.a-btn:hover                   { padding-left:170px; background:#245981;}
.a-btn:hover .a-btn-slide-text { width:140px; }

.nabidka a.mapaI            { background:#245981 url(../images/logo/darek.png) no-repeat 10px 45%; background-size:40px; }
.nabidka a.mapaG            { background:#245981 url(../images/logo/lodni_listky.png) no-repeat 5px 50%; background-size:48px; }
/* end: vysouvaci menu */




/* telefonni seznam */
.otevri { cursor:pointer; }
.ukazat, .ukazat2 { position:absolute; right:0%; width:60%; color:#fff; display:none; }
.ukazat ul, .ukazat2 ul { background:#255d9f; opacity:0.8; margin:0; }
.ukazat ul:first-of-type { padding-top:10px; }
.ukazat ul:last-of-type { padding-bottom:10px; }
.ukazat ul:nth-of-type(even), .ukazat2 ul li:nth-of-type(even) { background:#2266b5; opacity:0.8; }
.ukazat ul li, .ukazat2 ul li { list-style:none; }
.ukazat ul li:nth-of-type(2) { text-align:left; }
.ukazat2 { width:auto; }
.ukazat2 ul { text-align:center; padding:0; }
.ukazat2 a { color:#fff; padding:3px 50px; }


/* kapitanuv denik */
#tabs {
 overflow:hidden; list-style:none;
 margin:0px 0 0 0; padding:0;
}

#tabs li a {
 display:block; padding:25px 0;
 color:#fff; font-size:20px; text-transform:uppercase; font-weight:bold; text-align:center;
 background-image:url("../images/denik_pravy.png"),url("../images/denik_levy.png");
 background-repeat:no-repeat;
 background-position:right 50%, left 50%;
}

.most_uh { padding-left:5px; color:red; font-size:20px; }
.most_uh strong { font-size:20px; }

#tabs a:hover, #tabs a:hover::after, #tabs a:focus, #tabs a:focus::after { color:#3d1d7c; }

#tabs a:focus { outline:0; }

#tabs a::after{
 content:''; 
 position:absolute; top:0; right:-.5em; bottom:0; z-index:1;  
 width: 1em;
}

#tabs #current a, #tabs #current a::after {
 color:#fff; z-index: 3;
 background-image:url("../images/denik_pravy_on.png"),url("../images/denik_levy_on.png");
 background-repeat:no-repeat;
 background-position:right 50%, left 50%;
}
#tabs #current a::after { background:none; }

.splavnost h3 { color:#3d1d7c; }
/* end: kapitanuv denik */




/* sluzby */
.sluzby .cesta, .sluzby .pruplavy,
.sluzby .galerie, .sluzby .shop {
 display:block; height:193px; padding:90px 0 0 115px;
 font-size:3rem; color:#fff; font-weight:700; line-height:3.3rem;
 background-image:url("../images/banner/cesta.png");
 background-repeat:no-repeat;
 background-position:top left;
 background-size:contain;
}
.sluzby .pruplavy { background-image:url("../images/banner/pruplavy.png"); padding-left:100px; }
.sluzby .galerie  { background-image:url("../images/banner/galerie.png"); padding-left:120px; }
.sluzby .shop     { background-image:url("../images/banner/shop.png"); padding-top:95px; }
/* end: sluzby */



/* odkazy */
.odkazy div {
 height:444px; padding-top:10px; margin-bottom:30px;
 font-size:18px; font-weight:700;
 background-image:url("../images/ram.png");
 background-repeat:no-repeat;
 background-position:top center;
 background-size:contain;
}
@media only screen and (max-width:1199.98px) {
  .odkazy div { background-image:url("../images/ram_v2.png"); }
}
.tok_splavny, .tok_nesplavny, .tok_prutok {
 display:block; padding:10px 0 10px 100px;
 color:#fff; font-weight:700;
 background-image:url("../images/tok_splavny.png");
 background-repeat:no-repeat;
 background-position:top left;
 background-size:contain;
}
.tok_nesplavny { background-image:url("../images/tok_nesplavny.png"); }
.tok_prutok    { background-image:url("../images/tok_prutok.png"); }
.info_povodi span { padding:0; }


figure.foto { background:#e8f3fb; text-align:center; padding:10px 0; margin-bottom:15px; }
figure.foto figcaption {
 font-style:italic; font-size:12px; color:#352e2b;
 display:inline-block; width:150px; margin-left:20px; text-align:left; line-height:14px;
}
/* end: odkazy */


.okoli h2 { font-size:4rem; }
.okoli .tlacitka { margin-left:40px; margin-top:50px; }
.btn.btn-danger.btn-lg { white-space:normal; }

@media only screen and (max-width:991px) {
  .okoli { text-align:center; }
}
@media only screen and (max-width:500px) {
  .okoli h2 { font-size:2.3rem; }
  .mapa_okoli_batakanalu { display:none; }
}

/* pristavy */
article.pristav header h1 {
 background:none; color:#216187; font-size:30px; text-align:left; padding:0 0 15px 0; margin-bottom:20px;
 background:url("../images/linka.png") repeat-x center bottom;
}
article.pristav section img { float:left; margin-right:25px; }

a.napiste_nam {
 display:block; width:270px; height:63px; padding-top:15px; margin:30px 0;
 font-size:20px; font-weight:700; color:#fff; text-align:center;
 background:url("../images/napiste_pozadi_off.png") no-repeat left top;
}
a.napiste_nam:hover { background:url("../images/napiste_pozadi_on.png") no-repeat left top; }

article.aktuality { background:#e8f3fb; text-align:center; }
article.aktuality header h2 {
 color:#216187; font-size:30px;
}

h2.pristav {
 font-size:40px; color:#216187; text-align:center; padding:29px 0;
 background-image:url("../images/h1_levy.png"),url("../images/h1_pravy.png");
 background-repeat:no-repeat;
 background-position:20% 50%, 80% 50%;
}
@media only screen and (max-width:767px) {
  h2.pristav { background-image:none; }
}

article.sluzby h3, div.cyklo h2 {
 text-align:center; color:#fff; font-size:26px; text-transform:uppercase; height:66px; padding-top:20px;
 background:url("../images/h3_pozadi.png") no-repeat center top;
 background-size:contain;
}
article.sluzby h3.mensi_pismo { font-size:100%; }

article.sluzby section, div.cyklo div { background:url("../images/linka_svisla_spec.png") no-repeat right top; margin-bottom:50px; }
article.sluzby section:nth-of-type(3),
div.cyklo div:nth-of-type(3) { background:none; }
article.sluzby a,
a.podrobnosti { font-weight:700; display:block; color:#fff; background:#216187; padding:1px 20px; -webkit-border-radius:10px; border-radius:10px; width:150px; float:right; margin-right:25px; }
article.sluzby a:hover { background:#3bbbed; color:#fff; }
article.sluzby a:after { content:' »'; }

.kontakty_pristav { background:#e8f3fb; padding:50px 25px; }
.kontakty_pristav h2 { margin:0 0 40px 0; font-size:30px; color:#216187; }
.kontakty_pristav h3 { margin-top:0; color:#216187; }

div.cyklo p.txt { height:140px; overflow:hidden; }
div.mensi_font h2 { text-transform:none; }
/* end: pristavy */

.pristavy div { height:410px; }
.pristavyX div { height:470px; text-align:center; }
.pristavyX div a  { color:#fff; }
.pristavyX div h2 { font-size:22px; margin-bottom:0; }
.pristavyX div h4 { margin-top:0; margin-bottom:20px; padding-left:15px; color:#216187; font-weight:bold; font-style:italic; text-align:left; }
.pristavyX div img { margin-bottom:10px; }
@media only screen and (min-width:768px) and (max-width:991px) {
  .pristavyX div { height:360px; }
}
@media only screen and (max-width:767.98px) {
  .pristavyX div a  { text-align:center; }
  .pristavyX div h4  { text-align:center; padding-left:0; }
  .pristavyX div { height:auto; }
  div.cyklo.pristavyX div { background:none; }
}



#omezeni_plavby h2 { font-size:1.9rem; font-weight:700; color:#391879; text-align:center; margin:30px 0 10px 0; }
#omezeni_plavby .pruh2, #omezeni_plavby .pruh2:hover { background:#93d3ea; }
#omezeni_plavby .pruh2 th:nth-of-type(1),
#omezeni_plavby .pruh2 th:nth-of-type(2),
#omezeni_plavby .pruh2 th:nth-of-type(4),
#omezeni_plavby .pruh2 th:nth-of-type(5) { width:130px; }
#omezeni_plavby td,
#omezeni_plavby th { vertical-align:top; text-align:center; }
#omezeni_plavby td:nth-of-type(3) { text-align:left; color:red; }
#omezeni_plavby tr { border-bottom: 1px solid #391879; }
#omezeni_plavby tr:hover { background:#e8f3fb; }


.pristaviste { position:sticky; position:-webkit-sticky; top:-1px; z-index:999; margin-top:50px; }
.pristaviste a { display:block; float:left; background:rgba(255, 255, 255, 0.8); }

.gal_pristav img {
  background-image:url("../images/linka.png"),url("../images/linka.png"),url("../images/linka_svisla_spec.png"),url("../images/linka_svisla_spec.png");
  background-repeat:repeat-x, repeat-x, repeat-y, repeat-y;
  background-position:0% 0%, 0% 100%, 0% 100%, 100% 100%; padding:5px;
}

.ban_pristav img {
  border:5px solid #6ccff6; border-right:50px solid #6ccff6; padding:2px;
}


.dalsi_pristavy {
  display:inline-block; border-right:1px solid #999;
  width:50px; margin:0 5px 0 30px; padding-right:5px; padding-top:80px;
  text-align:right; color:#666; line-height:16px; font-weight:700; font-size:1.4rem;
}

.rozmery { width:51px; height:112px;  }
.rozmery_min { width:51px; height:22px;  }
@media only screen and (max-width:1199px) { .rozmery {width:44px; height:97px;} .rozmery_min {width:44px; height:18px;} }
@media only screen and (max-width:991px)  { .rozmery {width:34px; height:75px;} .rozmery_min {width:34px; height:14px;} }
@media only screen and (max-width:575px)  { .rozmery {width:31px; height:68px;} .rozmery_min {width:31px; height:12px;} }

.pristavy_tabulka .col-xs-4 { text-transform:uppercase; font-weight:700; }
.pristavy_tabulka .row:nth-of-type(odd) { background:#dfecf4; margin-top:15px; margin-bottom:15px; }

.padding-5 { padding:5px; }

h4.sluzby_pristavy { font-size:2rem; color:#216187; font-weight:700; }
hr.hr_pristavy { background:none; border-top:1px solid #6ccff6; }



.useky h3 { margin-top:160px; }
@media only screen and (max-width:991px) { .useky h3 { margin-top:90px; } }
@media only screen and (max-width:767px) { .useky h3 { margin-top:40px; } }


/* ubytovani */
.ubytko div {
 height:444px; padding-top:0; margin-bottom:30px;
 font-size:18px; font-weight:700;
 background-image:url("../images/ram.png");
 background-repeat:no-repeat;
 background-position:top left;
 background-size:contain;
}
.ubytko div.sedy { background-image:url("../images/ram_sedy.png"); }
.ubytko h3 {
  width:100%; height:165px; padding-top:35px; margin-bottom:0;
  font-size:30px; font-weight:700; text-align:center; color:#fff;
  background-image:url("../images/box_pozadi_v2.gif");
  background-repeat:no-repeat;
  background-position:top left;
  background-size:contain;
 }
.ubytko div.sedy h3 { background-image:url("../images/box_pozadi_sedy.gif"); }
.ubytko h4 { font-size:30px; font-weight:700; text-align:center; color:#216187; padding-top:200px; opacity:.15; }
.ubytko h3 a, .ubytko h3 a:hover { color:#fff; }
.ubytko div > a, .ubytko div > a:hover { color:#216187 !important; }
.modre_pozadi { background:#e8f3fb; padding:20px 50px; }

.ubytko .firma { position:relative; top:-40px; left:20px; font-weight:normal; color:#fff; text-shadow: 0 0 6px #000;  }
.ubytko .dosah { display:block; width:100%; margin-top:20px; padding:5px 0; text-align:center; color:#fff; background:#216187; -webkit-border-radius:5px; border-radius:5px; }


.pozice_obalky { position:absolute; bottom:30px; left:10px; }
.uprava_nadpisu { margin-top:-20px; display:block; }
@media (max-width: 767.98px) {
  .pozice_obalky { position:static; }
  .uprava_nadpisu { margin-top:0; display:inline; }
  .ubytko .firma { position:static; color:#000; text-shadow:none; display:block; }
}
/* end: ubytovani */



/* fotogalerie */
.galerie div {
 height:216px; padding-top:15px;
 background-image:url("../images/ramek.png");
 background-repeat:no-repeat;
 background-position:top left;
 background-size:contain;
 overflow:hidden;
}

/* end: fotogalerie */



.plavby    { margin-bottom:50px; }
.plavby h4 { text-align:center; padding:70px 0 0 0; font-weight:700; }

.plavby h4.listky   { background:url("../images/logo/listky_off.svg") no-repeat top center; }
.plavby h4.vylety   { background:url("../images/logo/vylety_off.png") no-repeat top center; }
.plavby h4.skupiny  { background:url("../images/logo/skupiny_off.png") no-repeat top center; }
.plavby h4.cluny    { background:url("../images/logo/cluny_off.png") no-repeat top center; }
.plavby h4.hausboty { background:url("../images/logo/hausboty_off.png") no-repeat top center; }
.plavby h4.lodky    { background:url("../images/logo/lodky_off.png") no-repeat top center; }

.plavby h4.listky:hover, .plavby h4.listky.on     { background:url("../images/logo/listky_on.svg") no-repeat top center; }
.plavby h4.vylety:hover, .plavby h4.vylety.on     { background:url("../images/logo/vylety_on.png") no-repeat top center; }
.plavby h4.skupiny:hover, .plavby h4.skupiny.on   { background:url("../images/logo/skupiny_on.png") no-repeat top center; }
.plavby h4.cluny:hover, .plavby h4.cluny.on       { background:url("../images/logo/cluny_on.png") no-repeat top center; }
.plavby h4.hausboty:hover, .plavby h4.hausboty.on { background:url("../images/logo/hausboty_on.png") no-repeat top center; }
.plavby h4.lodky:hover, .plavby h4.lodky.on       { background:url("../images/logo/lodky_on.png") no-repeat top center; }


.rkl  { color:#999; font-style:italic; font-size:11px; text-align:right; line-height:12px; }
.psn2 { position:absolute; top:17px; right:15px; }
@media only screen and (min-width:1200px) {
 .psn { padding-right:95px; }
}


.pristavy_tabulka a { text-decoration:underline; }
.pristavy_tabulka a:after { content:' »'; }
.pristavy_tabulka .gal_pristav a:after { content:''; }

.benzina, .detske_hriste, .elektricka_pripojka, .chov_koni, .informacni_centrum, .moznost_kotveni, .moznost_koupani, .muzeum, .odcerpani_odpadnich,
.pamatkova_zona, .parking, .karavany, .penzion_hotel, .pitna_voda, .pravidelne_plavby, .pujcovna_kol, .pujcovna_lodi, .restaurace, .rychle_obcerstveni, .servis,
.sjezd_pro_lode, .sportovni_vyziti, .sprcha, .stanovy_camp, .technicka_pamatka, .trideny_odpad, .wc, .wifi_pripojeni, .servis_lodi, .jerab, .chemicke_wc {
  width:40px; height:40px; margin-bottom:3px; display:inline-block;
}
.benzina { background:url("../images/ikony/benzina.png") no-repeat top center; }
.detske_hriste { background:url("../images/ikony/detske_hriste.png") no-repeat top center; }
.elektricka_pripojka { background:url("../images/ikony/elektricka_pripojka.png") no-repeat top center; }
.chov_koni { background:url("../images/ikony/chov_koni.png") no-repeat top center; }
.informacni_centrum { background:url("../images/ikony/informacni_centrum.png") no-repeat top center; }
.moznost_kotveni { background:url("../images/ikony/moznost_kotveni.png") no-repeat top center; }
.moznost_koupani { background:url("../images/ikony/moznost_koupani.png") no-repeat top center; }
.muzeum { background:url("../images/ikony/muzeum.png") no-repeat top center; }
.odcerpani_odpadnich { background:url("../images/ikony/odcerpani_odpadnich.png") no-repeat top center; }
.pamatkova_zona { background:url("../images/ikony/pamatkova_zona.png") no-repeat top center; }
.parking { background:url("../images/ikony/parking.png") no-repeat top center; }
.karavany { background:url("../images/ikony/parking.png") no-repeat top center; }
.penzion_hotel { background:url("../images/ikony/penzion_hotel.png") no-repeat top center; }
.pitna_voda { background:url("../images/ikony/pitna_voda.png") no-repeat top center; }
.pravidelne_plavby { background:url("../images/ikony/pravidelne_plavby.png") no-repeat top center; }
.pujcovna_kol { background:url("../images/ikony/pujcovna_kol.png") no-repeat top center; }
.pujcovna_lodi { background:url("../images/ikony/pujcovna_lodi.png") no-repeat top center; }
.restaurace { background:url("../images/ikony/restaurace.png") no-repeat top center; }
.rychle_obcerstveni { background:url("../images/ikony/rychle_obcerstveni.png") no-repeat top center; }
.servis { background:url("../images/ikony/servis.png") no-repeat top center; }
.sjezd_pro_lode { background:url("../images/ikony/sjezd_pro_lode.png") no-repeat top center; }
.sportovni_vyziti { background:url("../images/ikony/sportovni_vyziti.png") no-repeat top center; }
.sprcha { background:url("../images/ikony/sprcha.png") no-repeat top center; }
.stanovy_camp { background:url("../images/ikony/stanovy_camp.png") no-repeat top center; }
.technicka_pamatka { background:url("../images/ikony/technicka_pamatka.png") no-repeat top center; }
.trideny_odpad { background:url("../images/ikony/trideny_odpad.png") no-repeat top center; }
.wc { background:url("../images/ikony/wc.png") no-repeat top center; }
.wifi_pripojeni { background:url("../images/ikony/wifi_pripojeni.png") no-repeat top center; }
.servis_lodi { background:url("../images/ikony/servis_lodi.png") no-repeat top center; }
.jerab { background:url("../images/ikony/jerab.png") no-repeat top center; }
.chemicke_wc { background:url("../images/ikony/chemicke_wc.png") no-repeat top center; }



.prehled_lodi h3 { background:#cdeff4; padding:15px 20px; margin-bottom:30px; }
.prehled_lodi a { text-decoration:underline; display:inline-block; }
.prehled_lodi a.zjistit { margin-top:30px; }

@media (max-width: 991.98px) {
  .prehled_lodi h3 { margin-bottom:0; }
  .prehled_lodi a.zjistit { margin-top:0; margin-bottom:10px; }
}
@media (max-width: 767.98px) {
  .prehled_lodi .text-right { text-align:left; }
}


.napsali { font-weight:700; }
.napsali a { font-weight:400; text-decoration: underline; padding-left:10px; }
.napsali i { color: #666; }

/* kontaktni formular */
form.kontakt input,
form.kontakt select,
form.kontakt textarea  {
 width:100%; padding:10px 15px; margin-bottom:7px;
 -webkit-border-radius:10px; border-radius:10px;
 -webkit-transition: background-color 0.25s, border-color 0.25s;
 transition: background-color 0.25s, border-color 0.25s;
}

form.kontakt select { width:100%; padding:15px 15px; }
form.kontakt input:hover, textarea:hover { background:#e8e8e8; }
form.kontakt input:focus, textarea:focus { background:#ddd; }

form.kontakt fieldset { margin-bottom:20px; width:400px; }
form.kontakt legend { text-transform:uppercase; font-size:19px; color:#000; }
form.kontakt .odeslat {
 display:block; width:270px; height:63px; padding-top:20px;
 color:#fff; font-size:30px; font-weight:700; text-align:center;
 background:url("../images/odeslat.png") no-repeat right top;
}
form.kontakt .odeslat:hover { background:url("../images/odeslat_on.png") no-repeat right top; }

.jmenoOK, .prijmeniOK, .emailOK, .zpravaOK, .mestoOK, .pscOK, .telefonOK, .adresaOK { border:1px solid #d7e2e9; -webkit-box-shadow:inset 0 0 5px 0 #666; box-shadow:inset 0 0 5px 0 #666; }
.jmenoKO, .prijmeniKO, .emailKO, .zpravaKO, .mestoKO, .pscKO, .telefonKO, .adresaKO, .recaptchaKO { border:2px solid #c00; }

.form_neodeslan, .form_odeslan {
 padding:30px 50px; margin-bottom:30px; font-size:30px; color:#fff;
 border:1px solid #f6f9f9; background:#05b0c9;
 -webkit-box-shadow: 0 0 50px 20px #1391f8;
 box-shadow: 0 0 50px 20px #1391f8; cursor:pointer;  text-align:center;
}
.form_neodeslan { color:#c00; }

.formular_upozorneni { position:fixed; top:300px; width:80%; text-align:center; cursor:pointer; opacity:0.9; }
.formular_upozorneni:hover { opacity:0.8; }

::-webkit-input-placeholder { color:#3a545e; font-style:italic; }
::-moz-placeholder          { color:#3a545e; font-style:italic; } /* firefox 19+ */
:-ms-input-placeholder      { color:#3a545e; font-style:italic; } /* ie */
input:-moz-placeholder      { color:#3a545e; font-style:italic; }

.prazdna div[style] { border:1px solid #f00; }
.prazdna div[style]:after { color:#900; content:"Potvrďte prosím, že nejste robot."; }


/* start: tympanus.net - codrop */
.input {
	position: relative; z-index: 1;
	max-width: 350px; width: calc(100% - 2em); margin: 1em;
	vertical-align: top;
}
.input input, .input textarea {
	position: relative; display: block; float: right;
}
.input input:focus, .input textarea:focus { outline: none; }

.input input:focus + .label, .input textarea:focus + .label,
.pole_vyplneno .label {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.input input:focus + .label span, .input textarea:focus + .label span,
.pole_vyplneno .label span {
	-webkit-transform: translate3d(0, 145%, 0);
	transform: translate3d(0, 145%, 0);
}
.input input:focus + .input input, .input textarea:focus + .input textarea,
.pole_vyplneno .input input {
	background-color: transparent;
}

.label {
  position: absolute; bottom: 100%; overflow: hidden; display: inline-block; /* float: right; */
  width:40%; padding-left:20px; pointer-events: none;
  font-size: 100%; text-align: left;
	-webkit-transform: translate3d(0, 3em, 0); transform: translate3d(0, 3em, 0);
	-webkit-transition: -webkit-transform 0.25s; transition: transform 0.25s;
	-webkit-transition-timing-function: ease-in-out; transition-timing-function: ease-in-out;
	-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
}
.label span {
	position: relative; display: block; width: 100%;
	color: #216187;
	padding: 0.25em 0;
	-webkit-transition: -webkit-transform 0.25s; transition: transform 0.25s;
	-webkit-transition-timing-function: ease-in-out; transition-timing-function: ease-in-out;
}
.label span::after {
	position: absolute; bottom: 70%; left: -10px;
  width: 100%; height: 100%; padding: 0;
  color: #000; font-style: italic; font-size:12px;
	content: attr(data-content);
}
/* end: tympanus.net - codrop */
/* kontaktni formular */


.objednavka       { margin-left:15%; }
.objednavka table { width:70%; }



footer {
 padding-top:190px;
 background:#def1fe url("../images/paticka_pozadi.gif?v=2") repeat-x top center;
}
footer h4      { color:#216187; font-size:30px; font-weight:700; line-height:30px; margin-top:25px; }
footer h4 span { display:block; font-size:16px; line-height:18px; }
.copy          { color:#216187; text-align:right; margin:-20px 0 20px 0; }



/* pop-up */

.upozorneni {
  position:absolute; top:-260px; left:50%; z-index:1099;
  width:50%; padding:20px 40px;
  font-size:20px; line-height:25px;
  background:rgba(150,0,0,0.6);
}
.upozorneni a {
  color:#fff; font-weight:700;
}


#hover{
  position:fixed; z-index:1100;
  background: -moz-linear-gradient(top,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.6) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.6)), color-stop(100%,rgba(0,0,0,0.6)));
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%);
  background: -o-linear-gradient(top,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%);
  background: -ms-linear-gradient(top,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%);
  background: linear-gradient(to bottom,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.6) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000',GradientType=0 );
  width:100%; height:100%;
}

#popup{
  position:absolute; top:1%; left:50%; z-index:1101;
  background:#fff; border-radius:5px; box-shadow:0 0 10px 0 #000;
  color:#000; text-align:center; padding-top:30px;
}

#popup a{ color:#900; }
#popup a:hover{ color:#35211a; }

#close, .close{
  position:absolute; top:-15px; right:-15px;
  background:black;
  -webkit-box-shadow: 0 0 10px 0 #000;
  box-shadow: 0 0 10px 0 #000;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width:50px; height:50px;
  color:white; text-align:center; line-height:30px;
  font-size:8px; font-weight:bold; font-family:'Arial Black', Arial, sans-serif;
  cursor:pointer;
	background:#3d1d7c url("../images/close.png") no-repeat 50%; opacity:1;
} 
#close:hover, .close:hover { background:#3d1d7c url("../images/close_on.png") no-repeat 50%; } 


/* pop-up */



/* tabulky */
table.cenik { border-collapse:collapse; margin:0; }
table.cenik th { 
 color:#21aae4; background:#331e1b; 
 font-size:16px; font-weight:normal; 
 padding:26px 50px 16px 20px;
}
table.cenik td {
 color:#666; text-align:left;
 border:1px solid #999;
 padding:1px 11px;
}
table.cenik td.sipka {
 color:#331e1b; background:#fff;
 font-weight:normal;
 padding:8px 0 8px 10px;
}


/* TABULKY */
table.jizdni_rad { width:100%; border-collapse:collapse; border:2px solid #999; }
table.jizdni_rad tr td { border:1px solid #ccc; padding:2px 20px; color:#216187; margin:1px; }

table.jizdni_rad tr td:nth-of-type(2), table.jizdni_rad tr td:nth-of-type(4), table.jizdni_rad tr td:nth-of-type(6) { border-left:1px solid #999; }
table.jizdni_rad tr td:nth-of-type(3), table.jizdni_rad tr td:nth-of-type(5), table.jizdni_rad tr td:nth-of-type(7) { border-right:1px solid #999; }

table.jizdni_rad tr:first-of-type td, table.jizdni_rad tr:nth-of-type(2) td, table.jizdni_rad tr:nth-of-type(3) td {
 color:#216187; font-weight:700; text-align:center; padding:0 20px; border:none; border:1px solid #999;
}

table.jizdni_rad tr td:first-of-type { background:#216187; color:#fff; font-weight:700; border-right:1px solid #999; }
table.jizdni_rad tr td.m { background:#73baeb; color:#fff; }


table.pravidelne { border:2px solid #999; }
table.pravidelne th { background:#336e90; color:#fff; text-align:center; }
table.pravidelne tbody > tr > td { border:1px solid #ccc; }
table.pravidelne td.b { font-weight:700; }
table.pravidelne tr.bg td { background:#e3e9ee; }


table.plavebni_rad        { width:100%; border-collapse:collapse; border:2px solid #999; }
table.plavebni_rad tr td  { border:1px solid #ccc; padding:2px 20px; color:#216187; margin:1px; }
table.plavebni_rad tr th  { color:#fff; font-weight:700; text-align:center; padding:10px 0; background:#216187; border-right:1px solid #999; border-bottom:2px solid #999; }
table.plavebni_rad tr td:first-of-type { font-weight:700; text-align:center; text-transform:uppercase; }
table.plavebni_rad tr td:nth-of-type(3),
table.plavebni_rad tr td:nth-of-type(4) { text-align:center; }
table.plavebni_rad a      { text-decoration:underline; }
table.plavebni_rad span   { color:#900; text-transform:none; padding:20px 0; display:block; }

table.rad tr td { padding:2px 20px; background-color: rgba(255, 255, 255, 0.2); color: rgba(255, 255, 255, 1); }

table.rad tr:first-of-type td {
 color:#f1d40f; text-align:center; background:#000; opacity:0.4; padding:0 20px; border:none;
}
table.rad tr:first-of-type td:first-of-type { opacity:0.2; }

table.rad tr td:first-of-type { background:#000; opacity:0.4; }
table.rad tr td.m { color:#a0daf7; }



table.spec tr td { border-left:1px solid #291f16; border-right:1px solid #291f16; }

table.hausbot tr:first-of-type td:first-of-type  { width:95px; }
table.hausbot tr:first-of-type td:nth-of-type(2) { font-size:16px; }
table.hausbot tr:nth-of-type(3) td:nth-of-type(2) { width:40%; }

table.cenik_plavba tr td { font-style:italic; padding:3px 50px; line-height:15px; }
/**/
/* tabulky */



a.vanocni { color:#fff; text-decoration:underline; font-size:2.5rem; text-shadow:0 0 3px #c61f1f; font-weight:400; padding-left:10px; background:rgba(0,0,0,0.5); }
a.vanocni:hover { text-decoration:none; }

a.poukazy {
  position:relative; top:60px; z-index:1; padding:20px 30px 10px 30px; display:inline-block;
  color:#fff; font-weight:400; white-space:nowrap;
  background:rgba(17,49,2,0.75); border:2px dotted #e0f531;
}
a.poukazy em, a.poukazy strong {
  display:block; margin-top:10px;
  color:#fff; font-size:1.7rem;
}
a.poukazy strong { color:#9edfff; font-size:2rem; text-align:left; margin:0 0 5px 0; }

.capka { position:relative; right:-430px; top:20px; z-index:2; }

@media (max-width: 1199.98px) {
  .capka { right:-20px; top:155px; }
}
@media (max-width: 991.98px) {
  a.poukazy { padding:20px 30px; left:-130px; }
  a.poukazy em { display:none; }
  .capka { right:50px; }
}




/* IZ lodni listky */

#copak_je_to_za_jizdu .popis,
#copak_je_to_za_jizdu .poznamka { line-height: 2.4rem; }
#copak_je_to_za_jizdu .poznamka { min-height:70px; }
#copak_je_to_za_jizdu .vstup table th,
#copak_je_to_za_jizdu .vstup table td { line-height:2rem; font-style:normal !important; font-size:1.6rem !important; }
#copak_je_to_za_jizdu .vstup table th { border-bottom:1px solid #216187; color:#3e3e3e; }
#copak_je_to_za_jizdu .vstup table td { border-bottom: 1px solid #eb953f; }
#copak_je_to_za_jizdu .vstup table tr:nth-of-type(even) { color:#16445f; }
#copak_je_to_za_jizdu .vstup table tr:hover { opacity:0.7; }
#copak_je_to_za_jizdu .vstup table th:hover { opacity:1; }
#copak_je_to_za_jizdu .vstup table td:nth-of-type(6),
#copak_je_to_za_jizdu .vstup table th:nth-of-type(6) { font-size: 1rem !important; color:red; }
#copak_je_to_za_jizdu .vstup table th:nth-of-type(7) { font-size: 1.2rem !important; }

.tabulka01 h4 { font-size: 2rem; font-weight:700; }
.tabulka01 h4 span { font-size: 1.5rem !important; }
.tabulka01 .volnych { padding: 2px 5px; margin: 0px 1px; }

/* IZ lodni listky */




.app-faq { margin-bottom:70px; }
.app-faq .infoo { position:absolute; top:-150px; background:rgba(255,255,255,0.85); text-align:center; width:100%; }
.app-faq .infoo h3 { color:#381778; }
.app-faq .infoo p { color:#000; line-height:1.8rem; min-height:155px; }







/* sloupce */
.trojsloupcovy, .tri_sloupce {
 /* pocet sloupcu */
 -ms-column-count:3; /* IE 9 */
 -moz-column-count:3; /* Firefox */
 -webkit-column-count:3; /* Safari a Chrome */
 column-count:3;
 /* mezera mezi sloupci */
 -moz-column-gap:40px;
 -webkit-column-gap:40px;
 column-gap:40px;
 /* misto mezi sloupci */
 -moz-column-rule:1px dotted #9cf;
 -webkit-column-rule:1px dotted #9cf;
 column-rule:1px dotted #9cf;
}
.dvousloupcovy, .dva_sloupce {
 -ms-column-count:2;
 -moz-column-count:2;
 -webkit-column-count:2;
 column-count:2;
 -moz-column-gap:40px;
 -webkit-column-gap:40px;
 column-gap:40px;
 -moz-column-rule:1px dotted #9cf;
 -webkit-column-rule:1px dotted #9cf;
 column-rule:1px dotted #9cf;
}
/* sloupce */



/* start: sipka back to top */
#back-to-top {
 position:fixed; bottom:40px; right:40px; z-index:9999;
 width:64px; height:64px; border:0; border-radius:2px;
 color:#fff; text-align:center; line-height:30px; text-decoration:none;
 background:#391879 url("../images/to_top.svg") no-repeat 50%; cursor:pointer;
 transition:opacity 0.2s ease-out; opacity:0;
}
#back-to-top:hover { background:#2fbed3 url("../images/to_top.svg") no-repeat 50%; }
#back-to-top.show  { opacity:1; }
/* end: sipka back to top */





.center { text-align:center; }
.doprava { text-align:right; }
.doleva { text-align:left; }
.dobloku { text-align:justify; }

.seda { color:#666; }
.bila { color:#edfdff !important; }
.cervena { color:#c61f1f; }
.modra { color:#216187; }

.podtrhni { text-decoration:underline; }

.leva { float:left; }
.prava { float:right; }

.tucne, .bold { font-weight:bold; }
.kurziva { font-style:italic; }

.cleaner, .cleanerXSL {
 clear:both; font-size:1px; height:1px; line-height:0;
 border:none; background:transparent; width:100%;
}
.hidden { display:none; }

.obal { position:relative; }

object, input, svg, a { outline-style:none; }

img { border:0px; }
hr  { border-color:#afafae -moz-use-text-color -moz-use-text-color; }

u l { padding:0; margin:0 0 0 0;  }
ul.li { list-style-image: url('../images/li.png'); color:#2454a8; padding-bottom:5px; }

.nomargin, table tr td.nomargin, table tr th.nomargin    { margin:0; }
.nopadding, table tr td.nopadding, table tr th.nopadding { padding:0; }
.noborder, table tr td.noborder, table tr th.noborder    { border:none; }
.noback { background:none; }

.screenreader, .SkipToContentMenu { /* skrite navigacni nadpisy pro nevidome - viz. menu.php */
 position:absolute; top:auto; left:-1000px;
 overflow:hidden; width:1px; height:1px;
}

.dib { display:inline-block; }

.pt20 { padding-top:20px; }

.pozice { position:relative; }

.shop_zpet { position:absolute; top:40px; left:46%; }

a.popup_odkaz { display:block; text-decoration:none; }
a.popup_odkaz:hover h2 { text-decoration:none; }
a.popup_odkaz:hover h3 strong { text-decoration:none; color:brown; }

.KLBK { text-align:center; }
.KLBK h3 { margin-top:0; }
.KLBK h4 { margin-bottom:0; margin-top:80px; font-style:italic; }




/* responsive */




@media only screen and (min-width:1199px) {
.fb_rozmery { width:350px; height:420px; }
}

@media only screen and (max-width:1199px) {
 .sluzby .cesta, .sluzby .pruplavy, .sluzby .galerie, .sluzby .shop { padding:85px 0 0 110px; font-size:3rem; }
 .uvod .panna_hp, .uvod .panna { background: url("../images/banner/panna_transparent.png") no-repeat top left; }
 .ukazat, .ukazat2 { width:100%; }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
 .ubytko h3 { height:137px; }
 .ubytko div { height:380px; }
}

@media only screen and (max-width:991px) {
 .uvod .kapitan { display:none; }
 .sluzby .cesta, .sluzby .pruplavy, .sluzby .galerie, .sluzby .shop { padding:65px 0 0 85px; font-size:2.5rem; line-height:2.3rem; }
  h1 { background:none; }
}

@media only screen and (min-width:768px) and (max-width:991px) {
 .logo { width:145px; height:145px; }

 article.sluzby h3, div.cyklo h2 { font-size:20px; padding-top:10px; }
 /* .ubytko h3  { height:103px; padding-top:15px; font-size:20px; }
 .ubytko div { height:300px; } */
 .jumbotron { padding-top:50px; }
}




@media (min-width: 992px) {
  .pc-991 { display:block; height:1px; }
 }
@media (max-width: 991.98px) {
  .pc-991 { display:none; }
}



@media only screen and (max-width:767.98px) {
 .jumbotron{padding-top:75px;}
 .h1,h1{font-size:35px;}
 .nav > li > a.logo,
 footer .bystricky, footer .col-sm-3, .copy { display:none; }
 footer .col-xs-12 { text-align:center; }
 #tabs li a { text-transform:none; font-size:15px; padding:15px 0; }
 #tabs #current a, #tabs #current a::after { text-decoration:underline; }
 .sluzby, .odkazy { text-align:center; }
 .sluzby .cesta, .sluzby .pruplavy, .sluzby .galerie, .sluzby .shop { display:inline-block; text-align:left; padding:95px 50px 0 120px; width:292px; font-size:27px; line-height:27px; }
 .uvod .panna_hp, .uvod .panna { background:none; }
 .trojsloupcovy, .tri_sloupce, .dvousloupcovy, .dva_sloupce { -ms-column-count:1; -moz-column-count:1; -webkit-column-count:1; column-count:1; }
 .ubytko h3  { background:#05b0c9; height:auto; color:#1f668c; font-size:28px; padding:10px 0; }
 .ubytko div { background:none; text-align:center; height:350px; }
 .ubytko div.sedy { background:none; text-align:center; height:auto; }
 .bannery img  { display:inline-block; }
 .bannery div { padding:0; }
 .bannery h2 a { background:none; color:#fff; height:auto; padding:10px 0; }
 .bannery h2 a:hover { background:none; }
 .bannery { margin-top:-350px; }
 .objednavka       { margin-left:0%; }
 .objednavka table { width:100%; }
 .logoMOBIL { width:170px; height:170px;}
 .galerie div { background-image:none; }
 .ukazat ul li { line-height:18px; }
 .ukazat ul li:nth-of-type(2) { text-align:right; }
 .mobil767 { display: none; }
 .logoMOBIL { top:-12px; }
}

@media only screen and (min-width:768px) {
 .logoMOBIL  { display:none; }
 
}


@media (min-width: 768px) {
  .pc-767 { display:block; height:1px; }
 }
@media (max-width: 767.98px) {
  /* prohozeni poradi boxu (mobil-pc) */
  .prvni-posledni { -webkit-box-ordinal-group:14; -ms-flex-order:13; order:13; }
  .posledni-prvni { -webkit-box-ordinal-group:0; -ms-flex-order:-1; order:-1; }
  .sup { margin-top:40px; }
  .pc-767 { display:none; }
 }



/* dalsiii */
@media only screen and (max-width:640px) {
 .shop_zpet { top:80px; left:38%; }
}
@media only screen and (max-width:380px) {
  .odkazy div { height:auto; }
}



/* opravy pro chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 
}

/* end: responsive */








#element { background-image: url('lores.png'); }

@media only screen and (min-device-pixel-ratio: 2) {
    #element { background-image: url('hires.png'); }
}

@media only screen and (min-device-pixel-ratio: 3) {
    #element { background-image: url('superhires.png'); }
}






.grecaptcha-badge { visibility:hidden; }
.reCaptcha, .reCaptcha a { color:#999; }

.a_svg { height:199px; display:block; }




.obrazek_za_text {
  width: 360px; height: 245px;
  position: relative; float: left; overflow: hidden;
}
.obrazek_za_text .skryty {
  width: 360px; height: 245px;
  position: absolute; top: 2px; left: 0;
  overflow: hidden;
  font-weight:400; font-size:14px; line-height:19px;
  -webkit-transform: translateX(-360px);
  -moz-transform: translateX(-360px);
  -o-transform: translateX(-360px);
  -ms-transform: translateX(-360px);
  transform: translateX(-360px);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.obrazek_za_text img {
  position: relative; display: block;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.obrazek_za_text:hover .skryty {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -o-transform: translateX(0px);
  -ms-transform: translateX(0px);
  transform: translateX(0px);
}
.obrazek_za_text:hover img {
  -webkit-transform: translateX(360px);
  -moz-transform: translateX(360px);
  -o-transform: translateX(360px);
  -ms-transform: translateX(360px);
  transform: translateX(360px);
}


/* efekt zaliti vodou */
.water-fill {
  -webkit-animation: wave 0.55s infinite linear, fill-up 3s ease-out alternate;
          animation: wave 0.55s infinite linear, fill-up 3s ease-out alternate;
}
@-webkit-keyframes wave { 0%{x:-200px;} 100%{x:0;} }
        @keyframes wave { 0%{x:-200px;} 100%{x:0;} }
@-webkit-keyframes fill-up { 0%{height:40;y:60px;} 100%{height:100px;y:-10px;} }
        @keyframes fill-up { 0%{height:40;y:60px;} 100%{height:100px;y:-10px;} }



.tooltip { position:absolute; z-index:1070; display:block; margin:0; font-weight:400; font-size:1.2rem; opacity:0; }
.tooltip.show { opacity:0.9; }
.tooltip .arrow { position:absolute; display:block; width:0.8rem; height:0.4rem; }
.tooltip .arrow::before { position:absolute; content:""; border-color:transparent; border-style:solid; }
